<footer id="sticky-footer" class="py-4 bg-dark text-white">
  <div class="container text-center">
    <small>Copyright &copy;
      <%= link_to 'Suraj Saste', 'https://www.google.co.in', class: "text-white" %>
    </small>
  </div>
</footer>
